=== debian/control ===
Source: jolicloud-webapp-pacman
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-pacman
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.google.com/pacman/
Description: Jolicloud web application for Pacman
 The Pacman web site running in a simple Jolicloud window.
